html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../../images/stripes.gif);
	background-color: #FFFFFF;
}

img {
	border: 0;
}

.mainfont {
	font-family: "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-weight:			normal;
	color:						#3D342F;
	font-size: 				12px;
	line-height: 			18px;
	text-decoration:	none;
	margin-top: 0px;
}
.mainfont a {
	color: #534741;
	text-decoration: underline;
}
.mainfont a:hover {
	color: #999999;
}
.mainfont ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mainfont li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
	list-style-image: url(../images/arrow.gif);
	list-style-position: outside;
}
.mainfont-white {
	font-family: "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-weight:			normal;
	color:						#FFFFFF;
	font-size: 				12px;
	line-height: 			17px;
	text-decoration:	none;
	margin-top: 0px;
}
.mainfont-white a {
	color: #FFFFFF;
	text-decoration: none;
}
.mainfont-white a:hover {
	color: #2895D6;
}
.mainfont-serif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:			normal;
	color:						#3D342F;
	font-size: 				12px;
	line-height: 			18px;
	text-decoration:	none;
	margin-top: 0px;
	font-style: italic;
}
.mainfont-bold {
	font-family: "Lucida Grande",Verdana,Tahoma,Areal,Helvetica,sans-serif;
	font-weight:			bold;
	color:						#3D342F;
	font-size: 				11px;
	text-decoration:	none;
	line-height: 18px;
}
.mainfont-bold a {
	color: #666666;
	text-decoration: none;
}
.mainfont-bold a:hover {
	color: #CCCCCC;
}

.mainfont-small {
	font-family:	"Lucida Grande",Verdana,Tahoma,Areal,Helvetica,sans-serif;
	font-weight:			normal;
	color:						#4D423C;
	font-size: 				11px;
	text-decoration:	none;
	line-height: 14px;
}
.mainfont-small a {
	color: #4D423C;
	text-decoration: underline;
}
.mainfont-small a:hover {
	color: #2896D7;
}
.language {
	font-family: "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-weight:			normal;
	color:						#CCCCCC;
	font-size: 				12px;
	line-height: 			18px;
	text-decoration:	none;
	margin-top: 0px;
}
.language a {
	color: #534741;
	text-decoration: none;
}
.language a:hover {
	color: #999999;
}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 7, 2012 05:36:19 AM America/New_York */

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.smallheaderfont {
	font-family: "OpenSansExtrabold", "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-size: 12px;
	color: #70223E;
	font-weight: bold;
	text-transform: uppercase;
}
.mediumheaderfont {
	font-family: "OpenSansLight", "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-size: 28px;
	color: #70223E;
	text-transform: uppercase;
	line-height: 26px;
}
h1 {
	font-family: "OpenSansExtrabold", "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-size: 24px;
	color: #70223E;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.pull-quote {
	font-family: "OpenSansLight", "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-size: 18px;
	color: #70223E;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 21px;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-family: "Lucida Grande", Verdana, Tahoma, Areal, Helvetica, sans-serif;
	font-size: 12px;
	color: #70223E;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.sections {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.wrapper {
	width: 1024px;
	margin-top: 45px;
	margin-left: auto;
	padding: 20px;
	margin-right: auto;
	background-color: #FFFFFF;
}
.header {
	width: 1024px;
	background-color: #FFFFFF;
}
.strapline {
	margin-top: 66px;
	margin-left: 24px;
	float: left;
	height: 40px;
	width: 883px;
	text-align: right;
}
.logo {
	margin-top: 0px;
	margin-left: 24px;
	float: left;
	width: 92px;
	margin-bottom: 11px;
}
.main-navigation {
	height: 24px;
	width: 1024px;
	overflow: hidden;
	background-color: #000000;
	z-index: 100;
}
.wrapper-bottom {
	width: 1024px;
	margin-top: 20px;
	margin-left: auto;
	padding: 20px;
	margin-right: auto;
	background-color: #FFFFFF;
}
.content {
	width: 1024px;
	margin-top: 0px;
	z-index: 5;
	background-color: #FFFFFF;
}
.slider-wrap {
	padding: 0px;
}
.half-column {
	float: left;
	width: 154px;
	margin-right: 20px;
}
.half-column-last {
	float: left;
	width: 154px;
	margin-right: 0px;
}
.single-column {
	float: left;
	width: 328px;
	margin-right: 20px;
}
.single-column-last {
	float: left;
	width: 328px;
}
.double-column {
	float: left;
	width: 676px;
	margin-right: 20px;
}
.column-headers {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1px;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #000000;
	height: 66px;
}
.column-headers2 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1px;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #000000;
	height: 30px;
}
.column-headers-tall {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1px;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-bottom: 8px;
	margin-top: 6px;
}
.spacer {
	clear: both;
	height: 18px;
}
.column-sub-headers {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-bottom: 8px;
}
.clear {
	clear: both;
}


.footer {
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 3px;
	background-color: #FFFFFF;
}
.gallery {
	float: left;
	width: 328px;
	margin-top: 11px;
	margin-right: 20px;
	margin-bottom: 24px;
	padding: 0px;
	border-top-width: 8px;
	border-top-style: none;
	border-top-color: #000000;
}
.image-down {
	margin-bottom: 7px;
}
.gallery-last {
	float: left;
	width: 328px;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 24px;
}
